
/* -------------------------------------------------------------------------- 
/*	ニーズ説明画面
/* -------------------------------------------------------------------------- */
.bl_explanation .bl_flex_wrapper{
  gap: 20px;
}
.bl_explanation_right{
  width: 40%;
}
.bl_explanation_right > img{
  width: 100%;
  max-width: 389px;
}
.bl_explanation_left{
  padding: 2rem;
  width: 60%;
}
.bl_explanation_btn{
  margin: auto;
  max-width: 262px;
}
.bl_explanation_sp{
  display: none;
}
@media screen and (max-width: 800px) {
  .bl_explanation_sp{
    display: block;
  }
  .bl_explanation_pc{
    display: none;
  }
  .bl_explanation{
    text-align: center;
    padding-bottom: 6rem;
  }
  .ly_explanation{
    padding-bottom: 0;
  }
  .bl_explanation .bl_flex_wrapper{
    flex-wrap: wrap;
    gap: 30px;
  }
  .bl_explanation_left, .bl_explanation_right{
    width: 100%;
  }
  .bl_explanation_right{
    margin-top: 40px;
  }
  .bl_explanation_right > img{
    width: 90%;
    max-width: 300px;
  }
  .bl_explanation_left{
    padding: 1rem;
  }
  .bl_explanation_ttl{
    display: inline-block;
  }
}